{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2025-2466368",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2466368",
  "cooperator": "Michael Crabtree",
  "planted_date": "2025-05-14",
  "harvested_date": "2025-10-09",
  "population_seeds_per_acre": 165000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B294EE",
      "traits": "",
      "metrics": {
        "Yield": 77.2,
        "%MST": 8.8,
        "Test Weight": 57.2,
        "Gross Revenue": 810.6
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B224EE",
      "traits": "",
      "metrics": {
        "Yield": 77.1,
        "%MST": 8.7,
        "Test Weight": 56.7,
        "Gross Revenue": 809.55
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B275EE",
      "traits": "",
      "metrics": {
        "Yield": 76.2,
        "%MST": 8.9,
        "Test Weight": 56.8,
        "Gross Revenue": 800.1
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 74.6,
        "%MST": 8.7,
        "Test Weight": 56.5,
        "Gross Revenue": 783.3
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B284EE",
      "traits": "",
      "metrics": {
        "Yield": 74.5,
        "%MST": 9.1,
        "Test Weight": 56.8,
        "Gross Revenue": 782.25
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B205EE",
      "traits": "",
      "metrics": {
        "Yield": 73.9,
        "%MST": 8.7,
        "Test Weight": 55.8,
        "Gross Revenue": 775.95
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK28-G7E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 73.8,
        "%MST": 8.8,
        "Test Weight": 57.4,
        "Gross Revenue": 774.9
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Alloy",
      "product": "A27E35",
      "traits": "",
      "metrics": {
        "Yield": 73.5,
        "%MST": 8.9,
        "Test Weight": 56.9,
        "Gross Revenue": 771.75
      },
      "entry_num": 14
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.4,
        "%MST": 8.8,
        "Test Weight": 57.7,
        "Gross Revenue": 770.7
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "Alloy",
      "product": "A23E36",
      "traits": "",
      "metrics": {
        "Yield": 72.8,
        "%MST": 8.9,
        "Test Weight": 56.2,
        "Gross Revenue": 764.4
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "Alloy",
      "product": "A29E36",
      "traits": "",
      "metrics": {
        "Yield": 72.0,
        "%MST": 9.7,
        "Test Weight": 56.7,
        "Gross Revenue": 756.0
      },
      "entry_num": 16
    },
    {
      "rank": 12,
      "brand": "Alloy",
      "product": "A25E36",
      "traits": "",
      "metrics": {
        "Yield": 71.6,
        "%MST": 8.7,
        "Test Weight": 55.6,
        "Gross Revenue": 751.8
      },
      "entry_num": 13
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B264EE",
      "traits": "",
      "metrics": {
        "Yield": 69.7,
        "%MST": 9.1,
        "Test Weight": 56.7,
        "Gross Revenue": 731.85
      },
      "entry_num": 7
    },
    {
      "rank": 14,
      "brand": "Alloy",
      "product": "A28E36",
      "traits": "",
      "metrics": {
        "Yield": 68.6,
        "%MST": 8.8,
        "Test Weight": 56.5,
        "Gross Revenue": 720.3
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 68.2,
        "%MST": 8.4,
        "Test Weight": 57.6,
        "Gross Revenue": 716.1
      },
      "entry_num": 1
    },
    {
      "rank": 16,
      "brand": "Alloy",
      "product": "A19E36",
      "traits": "",
      "metrics": {
        "Yield": 66.5,
        "%MST": 8.2,
        "Test Weight": 57.5,
        "Gross Revenue": 698.25
      },
      "entry_num": 11
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2025/2466368"
  ],
  "fetched_at": "2026-05-25T19:44:58.375948+00:00",
  "scraper_version": "0.1.0"
}
